﻿<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="--Select--" xml:space="preserve">
    <value>--Chọn--</value>
  </data>
  <data name="Active" xml:space="preserve">
    <value>Kích hoạt</value>
  </data>
  <data name="Add category successfull." xml:space="preserve">
    <value>Thêm danh mục thành công.</value>
  </data>
  <data name="Address" xml:space="preserve">
    <value>Địa chỉ</value>
  </data>
  <data name="Category Name" xml:space="preserve">
    <value>Tên danh mục</value>
  </data>
  <data name="CategoryList" xml:space="preserve">
    <value>Danh sách danh mục</value>
  </data>
  <data name="Create banner successfully." xml:space="preserve">
    <value>Thêm banner thành công.</value>
  </data>
  <data name="Create content successfull" xml:space="preserve">
    <value>Tạo mới nội dung thành công</value>
  </data>
  <data name="Create news category successfull." xml:space="preserve">
    <value>Tạo danh mục tin thành công.</value>
  </data>
  <data name="Create news category successfully." xml:space="preserve">
    <value>Thêm danh mục thành công.</value>
  </data>
  <data name="Create news successfully." xml:space="preserve">
    <value>Thêm tin tức thành công.</value>
  </data>
  <data name="Create question group successfully." xml:space="preserve">
    <value>Thêm nhóm câu hỏi thành công.</value>
  </data>
  <data name="Create static page successfully." xml:space="preserve">
    <value>Thêm mới trang tĩnh thành công.</value>
  </data>
  <data name="Created Date" xml:space="preserve">
    <value>Ngày tạo</value>
  </data>
  <data name="Has duplicate key." xml:space="preserve">
    <value>Có từ khóa trùng lặp.</value>
  </data>
  <data name="Id" xml:space="preserve">
    <value>Mã</value>
  </data>
  <data name="Link" xml:space="preserve">
    <value>Đường dẫn</value>
  </data>
  <data name="List Question" xml:space="preserve">
    <value>Danh sách câu hỏi</value>
  </data>
  <data name="ListQuestion" xml:space="preserve">
    <value>Danh_sach_cau_hoi</value>
  </data>
  <data name="Locked" xml:space="preserve">
    <value>Đã khóa</value>
  </data>
  <data name="Name" xml:space="preserve">
    <value>Tên</value>
  </data>
  <data name="News List" xml:space="preserve">
    <value>Danh sách tin tức</value>
  </data>
  <data name="News Name" xml:space="preserve">
    <value>Tên tin tức</value>
  </data>
  <data name="Question Group" xml:space="preserve">
    <value>Nhóm câu hỏi</value>
  </data>
  <data name="Question Name" xml:space="preserve">
    <value>Tên câu hỏi</value>
  </data>
  <data name="QuestiongroupList" xml:space="preserve">
    <value>Danh_sach_nhom_cau_hoi</value>
  </data>
  <data name="Save banner successfully." xml:space="preserve">
    <value>Cập nhật banner thành công.</value>
  </data>
  <data name="Save content successfull" xml:space="preserve">
    <value>Lưu nội dung thành công</value>
  </data>
  <data name="Save key declaration list successfully." xml:space="preserve">
    <value>Lưu danh sách khai báo từ khóa thành công.</value>
  </data>
  <data name="Save key define list successfully." xml:space="preserve">
    <value>Lưu danh sách định nghĩa từ khóa thành công.</value>
  </data>
  <data name="Save news category successfully." xml:space="preserve">
    <value>Lưu danh mục tin thành công.</value>
  </data>
  <data name="Save news successfully." xml:space="preserve">
    <value>Lưu tin tức thành công.</value>
  </data>
  <data name="Save question successfull." xml:space="preserve">
    <value>Lưu câu hỏi thành công.</value>
  </data>
  <data name="Save questionGroup successfull." xml:space="preserve">
    <value>Lưu nhóm câu hỏi thành công</value>
  </data>
  <data name="Save service successfull." xml:space="preserve">
    <value>Lưu dịch vụ thành công</value>
  </data>
  <data name="Save static page successfully." xml:space="preserve">
    <value>Lưu trang tĩnh thành công.</value>
  </data>
  <data name="Save store successfully" xml:space="preserve">
    <value>Lưu cửa hàng thành công</value>
  </data>
  <data name="Static Page List" xml:space="preserve">
    <value>Danh sách trang tĩnh</value>
  </data>
  <data name="StaticPageList" xml:space="preserve">
    <value>Danh sách trang tĩnh</value>
  </data>
  <data name="Status" xml:space="preserve">
    <value>Trạng thái</value>
  </data>
  <data name="Store Name" xml:space="preserve">
    <value>Tên cửa hàng </value>
  </data>
  <data name="Stores List" xml:space="preserve">
    <value>Danh sách cửa hàng</value>
  </data>
  <data name="StoresList" xml:space="preserve">
    <value>Danh_Sach_Cua_Hang</value>
  </data>
  <data name="The static page {0} is deleted fail." xml:space="preserve">
    <value>Xóa trang tĩnh {0} gặp lỗi.</value>
  </data>
  <data name="The static page {0} is deleted successfully." xml:space="preserve">
    <value>Xóa trang tĩnh {0} thành công.</value>
  </data>
  <data name="This field is required." xml:space="preserve">
    <value>Thông tin bắt buộc.</value>
  </data>
</root>